class deviceBase(object):

    def sendtodbDev(self, idNum, name, value, timestamp, drivername):
        pass

    def sendtodb(self, name, value, timestamp):
        """Dummy sendtodb function."""
        pass
